{
  "name": "web-ui",
  "version": "0.1.0",
  "private": false,
  "main": "dist/index.js",
  "module": "dist/index.es.js",
  "jsnext:main": "dist/index.es.js",
  "dependencies": {
    "@material-ui/core": "4.8.0",
    "@material-ui/icons": "4.5.1",
    "axios": "0.19.0",
    "babel-eslint": "9.0.0",
    "cafe-interface-engine": "git+ssh://git@192.168.222.60:eab-cafe/cafe-interface-engine.git#DEV",
    "classnames": "2.2.6",
    "lodash": "4.17.15",
    "prop-types": "15.7.2",
    "qs": "6.9.4",
    "react": "16.12.0",
    "react-dom": "16.12.0",
    "react-dropzone": "10.2.1",
    "react-perfect-scrollbar": "1.5.3",
    "react-router-dom": "5.1.2",
    "react-scripts": "3.4.0",
    "react-swipeable-views": "0.13.9"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "build:module": "rollup -c"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "eslint": "6.8.0",
    "eslint-plugin-prettier": "3.1.2",
    "eslint-plugin-react": "7.17.0",
    "prettier": "1.19.1",
    "@babel/cli": "7.5.5",
    "@babel/core": "7.5.5",
    "@babel/plugin-external-helpers": "7.2.0",
    "@babel/plugin-proposal-class-properties": "7.5.5",
    "@babel/plugin-transform-runtime": "7.5.5",
    "@babel/preset-env": "7.5.5",
    "@babel/preset-react": "7.0.0",
    "@babel/preset-stage-0": "7.0.0",
    "@svgr/rollup": "2.4.1",
    "rollup": "0.64.1",
    "rollup-plugin-auto-external": "2.0.0",
    "rollup-plugin-babel": "4.3.3",
    "rollup-plugin-commonjs": "9.1.3",
    "rollup-plugin-eslint": "7.0.0",
    "rollup-plugin-javascript-obfuscator": "1.0.4",
    "rollup-plugin-node-resolve": "3.3.0",
    "rollup-plugin-peer-deps-external": "2.2.0",
    "rollup-plugin-postcss": "1.6.2",
    "rollup-plugin-replace": "2.2.0",
    "rollup-plugin-terser": "5.1.1",
    "rollup-plugin-url": "1.4.0"
  },
  "files": [
    "dist"
  ]
}
